/*  CSS Document for DFYCART Custom Design Styles 
    POCO4ECT744 */

body {
    color: #fff; 
    font-family: 'Roboto', Arial, Helvetica, sans-serif; 
    font-size: 0.9em;
    background-color: #000;
}

/* ectcart line 801 */
span.prodpricelabel::after{
    content:" ";
    }

/* ectcart line 342 */
div.eachcatdiscountsapply,div.eachproddiscountsapply,div.discountsapply,span.detaildiscountsapply{
    color:#ff0000;
    display: none;
    }
    div.discountsapply{
    padding:4px 0px 0px 0px;
    display: none;
    }

div.catdiscounts,div.proddiscounts,div.prodnoapplydiscounts{
    color:#ff0000;
    padding:0px 0px 4px 0px;
    text-align: center;
    font-size: 0.8em;
    }

/* ectstyle line 50 */
a.ectlink:link {
    color: #e7e7e7;
    text-decoration: none;
}



/* ========== Vertical menu ======= */

ul.ectmenu1 {
    list-style: none;
    border:0px solid;
    font-size:0.8em;
    padding:0px;
    width:100%;
    }
    .ectmenu1 li{
    border: 1px solid #ddd;
    background-color:rgb(46, 43, 43);
    color: #fff;
    /* margin-left:-20px; */
    }
    
    li.ectsub a{
    padding:10px;
    }
    li.ectsub a:hover{
    color: #5A75AE;
    padding:10px;
    }

/* ========== Product detail  ======= */

ul.TabbedPanelsTabGroup > li.TabbedPanelsTab {
    font-family: Arial, Helvetica, sans-serif,sans-serif;
    background-color: #1A1717;
    font-size: 0.9em;
    padding: 6px 12px;
    border: 1px solid gray;
    border-radius: 5px 5px 0 0;
    list-style: none;
  }
    div.TabbedPanelsContentGroup {
        background-color: rgb(27, 27, 27);
        border-radius: 0 20px 20px 20px;
        padding:0px;
        font-size: 1em;
    }


    li.TabbedPanelsTabSelected {
        border-bottom: 1px solid #FFF;
        background-color: #000;
        color:#fff;
        font-family: 'Roboto', Arial, Helvetica, sans-serif;
        font-size: 1.2em;
    }

    li.TabbedPanelsTab {
        font-family: 'Roboto', Arial, Helvetica, sans-serif;
        background-color: #000;
        font-size: 0.9em;
        padding: 6px 12px;
        color: #fff;
    }

    div.reviewname, div.reviewcomments, div.reviews {
        margin-top: 16px;
        color: #e7e7e7;
        font-style: normal;
        font-weight: 300;
    }

/* ========== Product Filter ======= */

div.moreattributes{
    background: rgba(184,184,184, .8) !important;
    color:#000;
    font-size:12px;
    font-weight:bold;
    padding:1px;
    border:1px solid #999 !important;
    }
    
    div.ectpacount{
    font-size:0.9em;
    color:#666;
    }
    
    div.ectpatgrp{
    border-bottom: 1px solid #ccc;
    margin-bottom:12px;
    padding-bottom:6px;
    color: #fff;
    font-size: 0.8em;
    }

    div.ectselectinput {

        background-color: #d1f1ab;
    }


    div.reltab{
        width:20%;
        float:left;
        border: 1px solid #eee;
        }
        div.reltabimage, td.reltabimage{
        float:left;
        width:20%;
        padding:4px;
        clear:left;
        }
        img.reltabimage{
        max-width:100%;
        height:auto;
        }
        div.reltabname{
        float:left;
        width:80%;
        margin-top:8px;
        }
        div.reltabdescription{
        float:left;
        width:80%;
        }


/* ====================================
  Product Page 
=====================================*/


div.product {
    width: 19%;
    padding-bottom: 10px;
    margin: 0px 10px 10px 0px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    border: 0px solid #766262;
    max-height: auto;
    border-radius: 20px 20px 20px 20px;
   /*  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;*/
   background-color: #000;
   padding:0px;

}

img.prodimage{
	border-radius: 0px;
	border-radius: 20px 20px 0px 0px;
	width: 100%;
	height: auto;

}

div.proddiscounts {
    float: right;
    width: 10%;
    color: #19ee3b;
    line-height: 0px;
    padding-right: 10px;

}
div.prodname{
	font-size: .8em;
	float:left;
	width: 90%;
	font-weight: bold;
	padding: 0px 10px 5px 10px;
    line-height: 10px;


}

div.prodsku {
    float:left;
	font-size: 0.8em;
    padding: 0 0 0 10px;
    width:100%;

}
div.prodrating {
    float: left;
    width: 40%;
    text-align: left;
    line-height: 0%;
    padding: 0px;
    margin: 0px;
    padding: 0 0 0 10px;
}

div.listprice {
    float: right;
    width: 30%;
    font-size: 0.9em;
    text-align: left;
    line-height: 0%;
    padding: 0px;
    margin: 0px;
}

div.prodid {
	padding: 10px 10px 0px 10px;
}

div.prodprice {
    float: right;
    width: 30%;
    font-size: 0.9em;
    line-height: 0%;
    padding: 0px;
    margin: 0px;
    max-height: 15px;
}

span.prodpricelabel {
    float: left;
    line-height: 0%;
    padding: 0px;
    margin: 0px;
}

span.price {
    float: left;
   padding-right:10px;
   min-height: 15px;
   font-size: 1em;
   padding-top:5px;
}



div.proddescription {
    float: left;
	padding: 0px 10px 0px 10px;
	color: #efefef;
	line-height: 1.4em;
    font-size: 0.6em
}

div.prodmanufacturer {
	padding: 0px 10px 0px 10px;
	font-size: 12px;
	color: #000;
}


.prodcustom1 {
    padding:10px;
    float: right;
    width: 99%;
    text-align:right;
    margin-bottom:10px;
}

div.prodcustom3 {
    float: left;
    font-size: 0.6em;
    line-height: 1.5em;
    margin-top:10px;
}


div.smallreviewstars {

}

div.proddateadded {
	padding: 0px 10px 0px 10px;
	font-size: 12px;
	color: #000;
    float: left;

}
.prodskulabel {
    display: none;
 }





div.proddateaddedlabel {
	float: left
}


div.detaillink {
    float: right;
    width: 49%;
	  text-align: right;
    margin: 0px 10px 20px 10px;

}

input.detaillink:hover{
	background:#ddd !important;
	color:#000 !important;
	cursor:pointer;
  -webkit-appearance: none;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.6);
}

/* ====================================
 Page number navigation 
=====================================*/
div.pagenums {
	width:100%;
	text-align:right;
	margin-top:20px;
	margin-bottom: 20px;
	padding:6px;
	font-size:0.8em;
}
span.currpage {
	color: #FF0000;
	font-weight: bold;
}
span.pagebarquo, span.pagebarnum, span.pagebarprevnext {
	width:30px;
	height:50px;
	color:#fff;
	border:#1f253a 1px solid;
	text-align:center;
	display:inline-block;
    background-color: rgb(10, 74, 105);
    padding-top:10px;
    font-size: 0.8em;

}

.pagebarlquo {
    border-radius: 10px 0 0 10px;
}
.pagebarrquo {
    border-radius: 0 10px 10px 0;
}


.pagebarsep {
    display: none;
}
span.pagebarprevnext {
	width:100px; 
	vertical-align:middle;
}

span.currpage {
	color: #FF0000;
	font-weight: bold;
}

/*Button and form field styles*/
input.ectbutton{
	background:#080603;
	color:#fff;
	padding:10px;
	border:0;
	border-radius:4px;
	-webkit-appearance: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
	font-family:FontAwesome, sans-serif
}
input.ectbutton:hover{
	background:#ddd;
	color:#000;
	cursor:pointer;
	-webkit-appearance: none;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.6);
	font-family:FontAwesome, sans-serif
}

/* ====================================
 The category page  
=====================================*/

div.category{
    width: 47.8%;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    margin: 0px 2% 2% 0px;
    zoom: 1;
    *display: inline;
    _height: 170px;
    border:1px solid #999;
    }

div.category:hover{
	border: 1px solid #ccc !important; 
	box-shadow: 0.1rem 0 0.9rem 0 #ccc;
}
    
.catnavwrapper{
    background:#fff !important;
    border: 1px solid #fff !important;
}
div.navdesc{
    display:none; /* Removes the text "View all products in all categories */
}

div.catimage{
    width:100%;
    float:left;
    padding:0px;

}

img.catimage{
    max-width:100%;
    height:auto;
}

div.catname{
    text-align:center;
    width:100%;
    background:#000;
    color:#fff;
    -webkit-appearance: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
    font-size: 0.8em;
}

div.catnavigation, div.catnavproducts{
    font-size: 1.2em;
}


/* ====================================
 The Product Detail page  
=====================================*/
div.catnavdetail {
 /*   background: #384046; */
    font-size: 1.1em;
    opacity: 0.9;
/*    padding-left:20px; */
    width:99%;
/*    border-radius: 10px; */
}
div.detailimage{
    width:35%;
    float:left;
    margin: 0 4% 0 0;
    min-height:auto;   
} 

img.detailimage {
    max-width: 100%;
    height: auto;
    border-radius: 20px; 20px; 20px; 20px;
    border-radius:20px;
    border: 5px solid #666; 
    display: none;
}

div.detaildiscounts{
    width:60%;
    float:left;
    color:#5fec34;
    display: none;
    }

div.detailname h1{
    float:left;
    font-size: 3em;
    width:99%;
    font-weight: bold;
    padding: 0px;
    margin:0px;
}

div.detailsku{
    float:left;
    width:99%;
    color:#e7e7e7;

}

div.detailreviewstars{
    float: left;
    width: 99%;
    font-size: 0.8em;
}

div.detailratingtext {
    float: left:
    width: 99%;
}

div.detailnoratings {
    float:left;
    width:99%;
    font-family: Arial, Helvetica, sans-serif;
    color: #666;
    /* background-color:rgb(66, 63, 55);*/
}

/* Network logo */
div.detailcustom1{
    float: left;
    width: 40%;
    margin:0px;
}
/* Casts */
div.detailcustom2{
    float:left;
    width:99%;
}

div.detailshortdescription {
    float:left;
    width: 100%;
    /* border: 0px solid #666;  */
    padding-top: 10px;
}


/* production */
div.detailcustom3{
    float:left;
    width:100%;
    padding-top: 10px;

 }  

div.detailmanufacturer {
    float:left;
    width:100%;
    color:#e7e7e7;


 }

 div.detailmanufacturerlabel {
    font-weight: bold;
    color: #efefef;
  }

 div.detaildescription{
    float:left;
    width: 100%;
    padding-top: 10px;
    font-style: normal;


}

div.detailprice{
    float: left;
    font-size: 2em;
    color: rgb(167, 126, 13);
    font-weight: bold;
    background: url("img/imdb-logo.png") right center no-repeat;
    margin:0px;
    vertical-align: text-top;

    }
    div.detaillistprice{
        float:left;
        width:25%;
        color:#DA6A1E;
        font-size: 2em;
        font-weight:normal;
        margin:0px;
        vertical-align: text-top;
        }

div.detailid {
    width:12%;
    float:left;
    margin: 0px 0px 10px 0px;
    color:#666;
    font-size: 1em;
    }
    
div.detailcurrency{
    font-size: 0.8em;
    float:left;
    width:53%;
    color:#666;
    margin:0px 5px;
    }

div.detailinstock{
    float:left;
    width:43%;
    margin: 0px 0px 10px 0px;
    padding:0px;
    font-size: 0.9em;
    }

    div.detaildateadded {
    width:43%;
    float:left;
    margin: 0px 0px 10px 0px;
    color:#666;
     }
    div.detaildateaddedlabel{
    float:left;
    }
    div.detaildateaddeddate{
    float:left;
    margin-left:4px;
    }

div.detailshortdescription p{
    padding:0px;
    margin: 0px;
    display: block;/* or inline-block */
    /*
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    text-overflow: ellipsis; 
    display: -webkit-box;
    -webkit-line-clamp: 3; /* number of lines to show */
   /* line-clamp: 3; 
    -webkit-box-orient: vertical; */

}

div.detailoptions{
    float:left;
    width:43%;
    margin: 0px 0px 10px 0px;
    padding:0px;
    }
div.detailoptiontext{
    float:left;
    margin: 0px;
    min-width:120px;
    width: 100%;
    font-size: 0.7em;
}
div.detailoption{
    float:left;
    width:98%;

}
input.detailprodoption{
    margin-right:0px;
}
select.detailprodoption { 
    display: block; 
    padding: 10px 70px 10px 13px !important; 
    max-width: 100%; 
    width:100%;
    height: auto !important; 
    border: 1px solid #ccc; 
    border-radius: 3px; 
    background: url("../../images/select-menu-arrow.png") right center no-repeat; 
    background-color: #fff; 
    color: #444444; 
    font-size: 12px; 
    line-height: 16px !important; 
    appearance: none; 
    -webkit-appearance: none; 
    -moz-appearance: none; } 
    select.detailprodoption option { padding: 0 4px; } 
    select.detailprodoption::-ms-expand { display: none; } 
    select:disabled.detailprodoption::-ms-expand { background: #f60; }
    .detailoption input[type="radio"] {
    margin-top: -2px;
}
div.detailmultioptiontext{
    padding: 4px;
    clear:none;
}
input.multioption{
    border:1px solid #ccc;
    padding:4px;
}
div.previousnext{
    margin:20px 0px;
    float:left;
    width:98%;
    text-align:center;
    font-size:0.9em;
}
div.detailquantity{
    float:left;
    margin: 0px;
    padding:0px;
    width: 12%;
    background-color: rgb(255, 251, 251);
}
 
div.detailquantity2div{
    margin: 0px;
    padding:3px;
    border-radius: 0px;
} 
.quantity2div.detailquantity2div {
    overflow: hidden;
}
input.detailquantity0input{
    border:2px solid #ccc;
    margin: 0px;
    padding: 0px;
 /*   padding:10px 20px;
    margin:3px 16px 0px 2px; */
}

div.detailaddtocart{
    float:left;
    text-align:left;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    width:31%;

}
input.detailbuybutton{
    width:100%;
    padding:0px;
    font-size:16px;
    margin: 0px;
}

/* ectcart line 88 for button */
input.ectbutton, button.ectbutton {
    background: #006ABA;
    color: #FFF;
    font-family: FontAwesome,sans-serif;
    cursor: pointer;
    font-weight: normal;
    -webkit-appearance: none;
    font-size: 0.5em;
    border-radius: 10px;
}

div.socialmediabuttons{background:#000;width:99%;float:left;padding:5px; border-radius: 20px;}
div.socialmediabutton{float:left;display:inline-block;padding:6px;}
div.socialaskaquestion{margin-top:1px;}
div.sociallinkedin{margin-top:9px}
div.socialfacebook{margin-top:9px}
div.socialtwitter{margin-top:9px}
div.socialgoogle{margin-top:6px}
div.socialpinterest{margin-top:9px}
div.socialcustom{margin-top:8px}

div.lgemailfriend {
background-color: #ace74c;
}

div.smfacebook {

}

div.smtwitter {

        }
div.smfpinterest {
    
    }


div.searchwords{
    font-size: 0.9em;
    margin:5px;
    padding:4px;
    line-height:1.8em;
    float:left;
    width:98%;
    border:1px solid #eee;
}
/* ectcart 377 */
input.smaskaquestion, input.smemailfriend{
    height: auto;
    margin: 0;
    font-size: 10px;
    line-height: 10px;  
}

div.reviewlabels, div.reviewprod {
    color: #e7e7e7;
    font-size:0.7em;
    /* font-family: 'Roboto', Arial, Helvetica, sans-serif; */
    font-weight: 300;
}


/* Home page cross selling 
-------------------------------------*/
p.cstitle {
    font-weight: bold;
    display: none;
}

div.csproduct {
    width: 19%;
	padding-bottom: 10px;
    margin: 0px 10px 10px 0px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    border: 1px solid #333;
    max-height: auto;
    border-radius: 20px 20px 20px 20px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    background-color: #141414;
}

img.csprodimage{
	border-radius: 0px;
	border-radius: 20px 20px 0px 0px;
	width: 100%;
	height: auto;
    margin-bottom:10px;
}

div.csprodname{
	font-size: .8em;
	float:left;
	width: 80%;
	font-weight: bold;
    padding: 0 0 15px 10px;
    line-height: 12px;

}

div.proddiscounts {
    float: right;
    width: 10%;
    color: #19ee3b;
    line-height: 0px;
    padding-right: 10px;


}
div.csprodsku {
    float:left;
	font-size: 0.9em;
	color: rgb(204, 204, 204);
    width:100%;
    padding: 10px;
    line-height: 0em;

}

div.csprodrating {
    float: left;
    width: 30%;
    margin: 8px 0 0 10px;
    /*background-color: #1074a7; */
    border-radius: 5px 5px 5px 5px;
    text-align: left;
    line-height: 0em;

}

div.cslistprice {
    float: right;
    width: 26%;
    font-size: 0.9em;
   /*  background-color: #5270AE;*/
    color: #fff;
    margin: 8px 0 0 0;
    border-radius: 5px 5px 5px 5px;
    text-align: left;
    line-height: 0em;

}

div.prodid {
	padding: 10px 10px 0px 10px;
}

div.csprodprice {
    float: right;
    width: 25%;
    font-size: 0.9em;
    color: #fff;

}
span.prodpricelabel {
    float: left;
    font-size: 1.2em;
    width: -20px;
}

span.price {
    float: left;
   padding-right:10px;

}

div.csproddescription {
	padding: 0px 10px 0px 10px;
	color: #000;
	line-height: 1.4em;
}

div.csprodmanufacturer {
	padding: 0px 10px 0px 10px;
	font-size: 12px;
	color: #000;
}


.csprodcustom1 {
    padding:10px 10px 0 0;;
    float: right;
    width: 99%;
    text-align:right;
    margin-bottom:0px;
    display: none;
}




div.smallreviewstars {

}

div.csproddateadded {
	padding: 0px 10px 0px 10px;
	font-size: 12px;
	color: #000;
    float: left;

}
.csprodskulabel {
    display: none;
 }





div.csproddateaddedlabel {
	float: left
}


div.csdetaillink {
    float: right;
    width: 49%;
	  text-align: right;
    margin: 0px 10px 20px 10px;

}

input.csdetaillink:hover{
	background:#ddd !important;
	color:#000 !important;
	cursor:pointer;
  -webkit-appearance: none;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.6);
}

/* Recommended Categores */

div.hc .category{
    width:16%;
    height:auto;
    padding:0px
    }
    
    div.hc .catname{
    width:100%;
    background: #000;
    text-align:center;
    clear:both;
    font-size: 0.9em
    }
    
    div.hc .catname a{color:#fff}
    
    div.hc .catdesc{
    display:none
    }

/* Template Theme CSS */

.alert.alert-sm {
    padding: 5px;
    /* font-size: 0.9em; */
    margin: 0px;
    border-radius: 0px;
}

.alert-dismissible .btn-close {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    padding: 10px;
}
    /* ----- ECT cart ----------------------------- */
.ectdp_minicartmainwrapper{background:#F8F8F8 none repeat scroll 0 0;position:absolute;right:0;}
.ectdp_minicartmainwrapper{
    margin-top:0;
    height:40px;
    background:#f4f4f4 none repeat scroll 0 0;
    position:absolute;
    right:0;
    border:#ccc 1px solid;
    border-radius:5rem;
    padding-left:5px;
    padding-right:5px;
    padding-top:0px;
    padding-bottom:12px;

}
.ectdp_minicartmainwrapper_ct{position:relative;width:100%;z-index:1000;}
.ectdp_minicartopen{padding-top:2px;cursor:pointer;width:110px;float:right;clear:both;font-size:14px;}
.ectdp_minicartopen{
    margin-top:0;
    padding-top:12px;
    cursor:pointer;
    width:110px;
    float:right;
    clear:both;
    font-size:12px;
}
.ectdp_minicartopen img{display:none;}
div.ectdp_minicartopenimg{margin-top:10px;margin-left:10px;}
.ectdp_pincart{width:100%;float:left;margin-top:12px;font-size:1.2em;}

.ectdp_minicartcontainer{background:#fff;padding:10px;margin:0px;width:320px;box-shadow:0 5px 6px 0 rgba(161,161,161,161);-webkit-box-shadow:0 5px 6px 0 rgba(161,161,161,161);}
.ectdp_minicartclose, .ectdp_minicartcheckout{cursor:pointer;background:#5270AE;padding:4px 16px;border-radius:4px;line-height:38px;}
a.ectdp_minicartclose, a.ectdp_minicartcheckout{color:#fff !important;}
a.ectdp_minicartclose:hover, a.ectdp_minicartcheckout:hover{color:#000 !important;text-decoration:none;}
a.deletecartitem{color:#fff !important;text-decoration:none;background-color:#5270AE !important;border-radius:50%;width:40px;height:40px;font-size:0.9em;padding:1px 4px;}
a.deletecartitem:hover{color:#000 !important;text-decoration:none;}
.ectdp_minicartitemImg{width:60px;float:left;margin-right:5px;}
.ectdp_minicartitemDelete{float:left;width:24px;padding-top:16px;text-align:right;}
.ectdp_minicarttotal{text-align:right !important;margin-right:28px;margin-bottom:10px;font-size:1.3em;border-bottom:1px solid #ccc;padding:6px 0px}
.ecHidDsc{text-align:right !important;margin-right:28px;color:#EE5249;padding-top:6px;}
.ectdp_minicartImg{padding:10px 2px;width:60px !important;height:auto;}
.ectdp_minicartitemName{float:left;width:208px;text-align:right;padding:15px 2px;border-bottom:1px solid #ccc;}
.ectdp_minicartitemName{
    float:left;
    width:208px;
    text-align:right;
    padding:15px 2px;
    border-bottom:1px solid #ccc;
    font-size:0.9em;
}
div.minicartcnt_dp{text-align:center;clear:both;}
div.ectdp_empty{width:100%;float:left;text-align:center;padding:12px 0px;}

/* -------------- */


/* ---------------- side filter -------------------------------------------------------------------*/
input.sfprice {
    width:50%;
   height:25px;
   float:left;
   margin-left:0;
}

/* ---------------- side filter -------------------------------------------------------------------*/
input.sidefiltergo{
   width:50%;
}
input.sidefiltergo,button.sidefiltergo{
   background:#08C;
   color:#fff;
   padding:4px 12px;
   border:0;
   border-radius:0;
   -webkit-appearance: none;
   text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
   font-family:FontAwesome, sans-serif;
   cursor:pointer;
}
.button.sidefiltergo:hover, .button.sidefiltergo:focus, .button.sidefiltergo.focus {
   border-color: #00a3f5;
   background-color: #00a3f5;
   color: #fff;
   box-shadow: none;
}
input.sidefiltergoo:hover, input.sidefiltergo:focus, input.sidefiltergo.focus {
   border-color: #00a3f5;
   background-color: #00a3f5;
   color: #fff;
   box-shadow: none;
}
div.ectpatgrp input[type="text"] {
    border: 1px solid #ccc;
    border-radius: 0px;
    padding: 12px;
}

div.ectpacount {
    font-size: 1.1em;
    color: #666;

}

/*one line mini login*/
div.minicartoneline1{float:left; display: none;}
div.minicartoneline2{float:left;padding:0px; margin-top:11px; font-size: 1.5rem;}
div.minicartoneline3{float:left;padding:0px; font-size: 14px;}

/* top header */
.header-top {
    padding: 8px 0;
    font-size: 1.5rem;
    font-weight: 600;
    letter-spacing: 0.025em;
    line-height: 24px;
}

/* Template menu font size */
.main-nav .menu>li>a {
    font-size: 14px;
    color: #000;
    font-weight: 700;
    padding: 19px 0;
}
/* theme css */
.product-default .product-title {
    max-width: 100%;
    font-weight: 400;
    font-size: 1.6rem;
    color: #000;
    /*font-family: Poppins,sans-serif; */
    line-height: 1.35;
    letter-spacing: 0.005em;
    margin-bottom: 0.4rem;
}

/* Theme search bar text color */
.header-search .form-control, .header-search .select-custom {
    background: #f4f4f4;
    color: #000;
}
/* sidebar category Menu button CSS */
.config-size-list a {
    display: block;
    position: relative;
    min-width: 32px;
    text-align: center;
    margin: 3px 10px 10px 0;
    padding: 4px 12px;
    transition: all 0.3s;
    border: 1px solid #e9e9e9;
    color: #0c0b0b;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 2.6rem;
    text-decoration: none;
}

/* ECt Newsletter */
div.minimailsignup {
    background: #0c0c0c;
    margin: 4px auto;
    padding: 10px;
    width: 98%;
    border-radius: 15px;
    color: #fff;
}

label.minimailsignup {
    width: 98%;
    padding: 2px;
    color: #fff;
}

input.minimailsignup[type="text"] {
    -webkit-appearance: none;
    font-size: 12px;
    padding: 4px;
    border: solid 1px #ccc;
    width: 98%;
    margin: 2px;
    margin-bottom: 10px;
}

/* ECT remove checkout buuton from all pages */
div.catnavcheckout {
    display: none;
    }

.ectbreadcrumb {
display: none;
}

div.navcurrentcat {
    background-color: brown;
}

/* ECT Cart changes */
div.cartcontentsdiv {
    padding: 5px;
    font-size: 0.9em;
}
div.cartname {
    font-weight: bold;
    font-size: 0.9em;
}
img.cartimage {
    width: 100px;
    border:1px;
    }
div.cobhl2, div.cdshipftflag, div.cdaddtflag, div.cdformpayradio1 {
    width: 33%;
    text-align: right;
    padding-right: 20px;
}

button.clickreview {
    width: 300px;
    max-width: 100%;
    font-size:  0.9em;
    font-family: 'Roboto', Arial, Helvetica, sans-serif; 
}

/* ECT client login */

label.ectlabel {
    display: inline-block;
    color: #000;
    font-size: 0.8em;
    font-family: Arial, Helvetica, sans-serif;
}



element.style {
    margin: 120px auto 0 auto;
    background: #000;
    width: 100%;
    padding: 20px;
    border-radius: 0px;
    box-shadow: 1px 1px 5px #333;
}

div.prodfiltergrp {
    display: inline-block;


}

div.prodfilter {
    margin: 0 10px 10px 0;
    padding:10px;
    background-color: #000;
    border-radius: 20px;;
}



div.ectpfsort {
    display: inline-block;
    margin: 0 10px 0 0;;
}

select {
    border: 0px solid #000;
    border-radius: 0px;
    outline: none;
    height: 100%;
    font-size: 0.7em;
    background-color: black;
    color: #fff;
    margin: 0 0 0 0;


    }   


}
select.prodfilter, select.prodoption {
    display: block;
    padding: 10px 40px 10px 13px !important;
    max-width: 100%;
    height: auto !important;
    border: 1px solid #ccc;
    border-radius: 3px;
    background: url(../images/select-menu-arrow.png) right center no-repeat;
    background-color: #fff;
    color: #444444;
    font-size: 12px;
    line-height: 16px !important;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
/*---------------------- Edit by Qamar	
div.prodfilterbar {
	width:100%;
}
div.categories, div.products, div.csproducts {
display: -ms-flexbox;
display: flex;
-ms-flex-direction: row;
flex-direction: row;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-ms-flex-pack: distribute; */
/* justify-content: space-around; */
/*justify-content: normal;
-ms-flex-align: stretch;
align-items: stretch;
-ms-flex-line-pack: start;
align-content: flex-start;
padding: 0;
margin: 0;
width:100%;
}
img.prodimage {
height:450px;
width: auto;
object-fit: fill;	
}
*/

/* ========================================================================================== */
/* boxed Product Option 
https://www.ecommercetemplates.com/support/topic.asp?TOPIC_ID=110777 */
div.csssize span{display:none}
div.csssize input
{
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
display: inline-block;
position: relative;
background-color: #eee;
color: #000;
top: 0px;
padding:20px 30px;
border-radius: 0px;
cursor: pointer;
outline: none;
border:1px solid #ccc;
margin: 0px;
}
div.csssize input::before
{ position: absolute;
font: 13px/1 Arial, sans-serif;
left: 22px;
top: 15px;
color:#000;
}

div.csssize input:hover
{
background-color: #fff;
}
div.csssize input:checked
{
background-color: rgb(233, 194, 87);
}

div.csssizexs input::before
{content: 'XS';}
div.csssizes input::before
{content: 'S';}
div.csssizem input::before
{content: 'M';}
div.csssizel input::before
{content: 'L';}
div.csssizexl input::before
{content: 'XL';}
div.csssizexxl input::before
{content: 'XXL';}

div.csssize52 input::before
{content: '52';}
div.csssize54 input::before
{content: '54';}
div.csssize56 input::before
{content: '56';}
div.csssize58 input::before
{content: '58';}
div.csssize60 input::before
{content: '60';}
div.csssize62 input::before
{content: '62';}

.pinktop2 .detailoptiontext{display:none;}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
div.csssize span{display:inline}
}
@supports (-ms-accelerator:true) {
div.csssize span{display:inline}
div.csssize input{padding:6px;background:#fff}
}
@supports (-ms-ime-align:auto) {
div.csssize span{display:inline}
div.csssize input{padding:6px;background:#fff}
}
_:-ms-lang(x), _:-webkit-full-screen, .headerClass{
div.csssize span{display:inline;}
div.csssize input{padding:6px;background:#fff}
}
doesnotexist:-o-prefocus, div.csssize span{display:inline;}
doesnotexist:-o-prefocus, div.csssize input{padding:6px;background:#fff}

/* ========================================================================================== */
/* Image Overlays CSS Classes
https://www.ecommercetemplates.com/support/topic.asp?TOPIC_ID=110777 */
.P10114122 div.prodimage{
    position:relative;
    }
    
.P10114122 div.prodimage::after
{content: 'SALE';
position: absolute;
font: 14px Arial,sans-serif;
letter-spacing: 3px;
left: 6px;
top: 10px;
color:#fff;
background:#ee1b0b;
padding:18px 8px;
opacity:0.7;
border-radius:50%;
z-index:10;
transform: rotate(330deg);
-webkit-appearance: none;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}

.P10114122 div.detailimage{
position:relative;
}

.P10114122 div.detailimage::after
{content: 'SALE';
position: absolute;
font: 14px Arial,sans-serif;
letter-spacing: 3px;
left: 6px;
top: 10px;
color:#fff;
background:#ee1b0b;
padding:18px 8px;
opacity:0.7;
border-radius:50%;
z-index:10;
transform: rotate(330deg);
-webkit-appearance: none;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}
/* 2ND PRODUCT */
.P10214107 div.prodimage{
    position:relative;
    }
    
.P10214107 div.prodimage::after
{content: 'SALE';
position: absolute;
font: 14px Arial,sans-serif;
letter-spacing: 3px;
left: 6px;
top: 10px;
color:#fff;
background:#ee1b0b;
padding:18px 8px;
opacity:0.7;
border-radius:50%;
z-index:10;
transform: rotate(330deg);
-webkit-appearance: none;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}

.P10214107 div.detailimage{
position:relative;
}

.P10214107 div.detailimage::after
{content: 'SALE';
position: absolute;
font: 14px Arial,sans-serif;
letter-spacing: 3px;
left: 6px;
top: 10px;
color:#fff;
background:#ee1b0b;
padding:18px 8px;
opacity:0.7;
border-radius:50%;
z-index:10;
transform: rotate(330deg);
-webkit-appearance: none;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}
/* 3RD PRODUCT */
.P10214110 div.prodimage{
    position:relative;
    }
    
.P10214110 div.prodimage::after
{content: 'SALE';
position: absolute;
font: 14px Arial,sans-serif;
letter-spacing: 3px;
left: 6px;
top: 10px;
color:#fff;
background:#ee1b0b;
padding:18px 8px;
opacity:0.7;
border-radius:50%;
z-index:10;
transform: rotate(330deg);
-webkit-appearance: none;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}

.P10214110 div.detailimage{
position:relative;
}

.P10214110 div.detailimage::after
{content: 'SALE';
position: absolute;
font: 14px Arial,sans-serif;
letter-spacing: 3px;
left: 6px;
top: 10px;
color:#fff;
background:#ee1b0b;
padding:18px 8px;
opacity:0.7;
border-radius:50%;
z-index:10;
transform: rotate(330deg);
-webkit-appearance: none;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}
/* hiding multiple image buttons on product page */
div.prodimagenavigator {
    font-size: 0.7em;
    display: none;
}
